=== debian/control ===
Source: deja-dup-caja
Section: utils
Priority: optional
Standards-Version: 3.9.6
Maintainer: Marcos Costales <costales@ubuntu.com>
Build-Depends: python-distutils-extra, debhelper (>=9), python, dh-exec, dh-python
Homepage: https://code.launchpad.net/deja-dup-caja

Package: deja-dup-caja
Architecture: all
Depends: python-caja, gir1.2-caja, caja, gir1.2-gtk-2.0, deja-dup, ${python:Depends}, ${misc:Depends}
Description: deja dup extension for caja file browser
 contextual menu in caja file browser to backup/restore your files
