=== debian/watch ===
version=3
https://launchpad.net/deja-dup-caja/+download https://launchpad.net/deja-dup-caja/.*/deja-dup-caja(.+).tar.gz
