## deja-dup-caja 0.0.8

=== debian/changelog ===
deja-dup-caja (0.0.8-0ubuntu3) focal; urgency=medium

  * Use Python3.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 19 Jan 2020 11:06:07 +0100

deja-dup-caja (0.0.8-0ubuntu2) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 03 Jun 2019 18:33:17 +0100
