## deja-dup-caja 0.0.9

=== debian/changelog ===
deja-dup-caja (0.0.9-0ubuntu1) hirsute; urgency=medium

  * New upstream release. (LP: #1868124)
  * Make Python 3 compatible. (LP: #1863498)
  * Drop Restore Missing, no longer a feature of deja-dup. (LP: #1885063)
  * debian/patches:
    + Drop deja-dup-patch. Applied upstream.

 -- Martin Wimpress <code@wimpress.io>  Wed, 07 Apr 2021 10:58:11 +0100
