=== debian/watch ===
version=4
https://launchpad.net/deja-dup-caja/+download https://launchpad.net/deja-dup-caja/.*/deja-dup-caja_([.\d]+)\.tar\.gz
